@charset "utf-8";
/* Reset
--------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
ul, ol, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
img {
  font-size: 0;
  line-height: 0;
}
a img {
  border: none;
}
div a:active, a:focus {
  outline: none;
}
html, body {
  width: 100%;
}
a {
  color: #002e79;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
  text-decoration: underline;
}
a:hover, a:active, a:focus {
  color: #666;
  text-decoration: none;
}
/*::selection {
	background: #DDD;
	color: #000;
}
::-moz-selection {
 background: #DDD;
 color: #000;
}:*/
.clearfix::after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px; /*\*/ /*/
	height: auto;
	overflow: hidden;
	/**/
}
input, textarea {
  font-size: 16px;
}
input[type="text"], textarea {
  -webkit-border-radius: 0;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  line-height: normal;
}
.pagetop {
  position: relative;
  border: 2px solid #000839;
  width: 160px;
  display: block;
  color: #000839;
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  text-decoration: none;
  padding: 15px 20px;
  line-height: 1;
  letter-spacing: 3px;
  display: none;
  position: fixed;
  bottom: 120px;
  right: 0;
  z-index: 1;
  transform: rotate(-90deg);
  background: rgba(255, 255, 255, 0.2);
}
a.pagetop:hover, a.pagetop:focus {
  color: #000839;
}
.pagetop::before, .pagetop::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  height: 2px;
  background: #000839;
}
.pagetop::before {
  width: 90px;
  transform: translate(30px, 0px);
}
.pagetop::after {
  width: 20px;
  transform-origin: right center;
  transform: translate(30px, 0px) rotate(40deg);
}
.pagetop:hover::before, .pagetop:hover::after {
  position: absolute;
  top: 50%;
  right: -5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.opacity a img:hover, a img:hover, .opacity a:hover {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.center {
  text-align: center !important;
}
.left {
  text-align: left !important;
}
.right {
  text-align: right !important;
}
.bold {
  font-weight: bold !important;
}
.s-11 {
  font-size: 11px !important;
}
.s-12 {
  font-size: 12px !important;
}
.s-13 {
  font-size: 13px !important;
}
.s-14 {
  font-size: 14px !important;
}
.s-16 {
  font-size: 16px !important;
}
.s-18 {
  font-size: 18px !important;
}
.let-1 {
  letter-spacing: -1px !important;
}
.let-2 {
  letter-spacing: -2px !important;
}
.let-3 {
  letter-spacing: -3px !important;
}
.let-4 {
  letter-spacing: -4px !important;
}
.m-90 {
  margin-bottom: 90px;
}
.m-60 {
  margin-bottom: 60px;
}
.m-45 {
  margin-bottom: 45px;
}
.m-30 {
  margin-bottom: 30px;
}
.m-15 {
  margin-bottom: 15px;
}
.m-10 {
  margin-bottom: 10px;
}
.m-0 {
  margin-bottom: 0;
}
.mt-90 {
  margin-top: 90px;
}
.mt-60 {
  margin-top: 60px;
}
.mt-45 {
  margin-top: 45px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-15 {
  margin-top: 15px;
}
.mt-10 {
  margin-top: 10px;
}
.mt-0 {
  margin-top: 0
}
.row {
  margin-right: 0;
  margin-left: 0;
}
.img-100 {
  width: 100%;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 0;
  padding-left: 0;
}
body {
  font-family: 'Noto Sans JP', "Yu Gothic Medium", "a，，a?´a?・a??a?￣ Medium", YuGothic, "a，，a?´a?・a??a?￣a?“", "a?!a??a?aa?a", Meiryo, "a?’a?ca?Ra??e§’a?´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "i?-i?3 i?°a?´a?・a??a?￣", "MS PGothic", sans-serif;
  line-height: 2;
  letter-spacing: 1px;
  color: #282828;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  padding-top: 80px;
}
.sp-see {
  display: none;
}
.header {
  display: flex;
  justify-content: space-between;
  position: fixed;
  top: 0;
  z-index: 2;
  background: #FFF;
  box-shadow: 0 1px 5px 0px #CCC;
  width: 100%;
}
.logo {
  flex-basis: 350px;
  padding: 15px;
}
.nav-wrap {}
.nav-button {
  display: none;
}
.nav li {
  display: inline-block;
  text-align: center;
  vertical-align: top;
}
.nav li span {}
.nav1 {
  color: #002e79;
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
  line-height: 1;
  display: block;
  letter-spacing: 3px;
}
.nav2 {
  display: block;
  font-size: 12px;
  font-family: 'Noto Sans JP', "Yu Gothic Medium", "a，，a?´a?・a??a?￣ Medium", YuGothic, "a，，a?´a?・a??a?￣a?“", "a?!a??a?aa?a", Meiryo, "a?’a?ca?Ra??e§’a?´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "i?-i?3 i?°a?´a?・a??a?￣", "MS PGothic", sans-serif;
  color: #666 !important;
  letter-spacing: 0;
}
.nav-wrap.open {
  display: block;
}
.nav-wrap.close-nav {
  display: none;
}
.nav {
  font-size: 0;
}
.nav > li > a {
  text-decoration: none;
  position: relative;
  display: block;
  padding: 23px 0 17px 0;
}
.nav > li > a div {
  padding: 0 20px;
  ;
}
.nav > li > a div.border {
  border-right: 1px solid #002e79;
}
.nav > li.btn-toyaku > a {
  background: #002e79;
  border-bottom: 10px solid #011c48;
  color: #FFF;
  padding: 20px 20px 12px 20px;
}
.nav > li.btn-toyaku > a:hover {
  background: #006fd2;
}
.nav3 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/icon_01.png") no-repeat 5px center;
  display: block;
  width: 160px;
  font-size: 18px;
}
.arrow {
  position: relative;
}
.arrow::before, .arrow::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: -5px;
  height: 1px;
  background: #FFF;
}
.arrow::before {
  width: 25px;
  transform: translate(30px, 0px);
}
.arrow::after {
  width: 15px;
  transform-origin: right center;
  transform: translate(30px, 0px) rotate(40deg);
}
.slider-wrapper-w {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.tagline-left {
  width: 100px;
  padding: 0;
  display: flex;
  writing-mode: vertical-rl;
  align-items: center;
  z-index: 1;
  font-size: 14px;
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/scroll.png") no-repeat center bottom;
}
.tagline-left p {
  background: #FFF;
  margin-top: 30px;
  padding: 15px 0;
}
.slider img {
  width: 100%;
}
.tagline {
  position: absolute;
  left: 0;
  top: 0;
  padding: 45px;
  background: #FFF;
  z-index: 1;
  font-size: 26px;
  font-weight: bold;
}
.slider-wrapper {
  flex: 1;
  min-height: 0;
  min-width: 0;
  position: relative;
  border-bottom: 11px solid #002e79;
}
.covid {
  text-align: center;
  color: #002e79;
  padding: 15px 0 8px 0;
}
.covid p {
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  margin-top: -13px;
}
.covid span {
  font-size: 26px;
  font-weight: bold;
  border-right: 1px solid #002e79;
  font-family: 'Oswald', sans-serif;
  padding-right: 15px;
  margin-right: 15px;
  line-height: 1;
  display: inline-block;
}
.btn-more {
  position: relative;
  border: 2px solid #002e79;
  width: 260px;
  display: block;
  justify-content: center;
  align-items: center;
  color: #002e79;
  font-size: 18px;
  font-family: 'Oswald', sans-serif;
  text-decoration: none;
  padding: 20px 30px;
  line-height: 1;
  letter-spacing: 3px;
}
.btn-more.btn-covid {
  width: 130px;
  display: inline-block;
  font-size: 12px;
  margin: 0 0 0 15px;
  padding: 10px 15px;
  text-align: left;
  margin-top: -10px;
  vertical-align: middle;
}
.btn-more::before, .btn-more::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  height: 2px;
  background: #002e79;
}
.btn-more::before {
  width: 90px;
  transform: translate(30px, 0px);
}
.btn-more.btn-covid::before {
  width: 45px;
}
.btn-more::after {
  width: 20px;
  transform-origin: right center;
  transform: translate(30px, 0px) rotate(40deg);
}
.btn-more.btn-covid::after {
  width: 15px;
}
.btn-more:hover {
  color: #002e79;
}
.btn-more:hover::before, .btn-more:hover::after {
  position: absolute;
  top: 50%;
  right: -5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.treat-wrapper li:hover .btn-more::before, .treat-wrapper li:hover .btn-more::after {
  position: absolute;
  top: 50%;
  right: -5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
h1 {
  font-size: 60px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.2;
}
h1 span {
  color: #706622;
  display: block;
}
/* =====================
  .section-01
===================== */
.section-01 {
  display: flex;
}
.section-01 div {
  flex-basis: 50%;
}
.section-01 div img {
  width: 100%;
}
.section-01 h2 {
  font-size: 60px;
  z-index: 1;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 60px;
  font-family: 'Oswald', sans-serif;
  color: #002e79;
  font-weight: normal;
  letter-spacing: 6px;
}
.section-01 h2 span {
  display: inline-block;
  font-size: 14px;
  margin-top: 25px;
  font-family: 'Noto Sans JP', "Yu Gothic Medium", "a，，a?´a?・a??a?￣ Medium", YuGothic, "a，，a?´a?・a??a?￣a?“", "a?!a??a?aa?a", Meiryo, "a?’a?ca?Ra??e§’a?´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "i?-i?3 i?°a?´a?・a??a?￣", "MS PGothic", sans-serif;
  letter-spacing: 3px;
  margin-left: 15px;
}
.top-about {
  padding: 60px;
}
.top-about p {
  margin-bottom: 90px;
}
.top-about p span {
  font-size: 24px;
  display: block;
  margin-bottom: 15px;
  font-weight: bold;
}
.top-about p span.top-about-span {
  font-size: 16px;
  display: inline;
  font-weight: normal;
}
.top-about-img {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/top_01.jpg") no-repeat left top;
  background-size: cover;
}
/* =====================
  .section-02
===================== */
.section-02 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/top_feature2.jpg") no-repeat left top;
  background-size: cover;
}
.section-02 .container {
  position: relative;
  height: 550px;
}
.section-02 .box {
  background: #FFF;
  padding: 30px;
  position: absolute;
  right: 0;
  bottom: 90px;
}
.section-02 h2 {
  font-size: 60px;
  z-index: 1;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: 'Oswald', sans-serif;
  color: #002e79;
  font-weight: normal;
  letter-spacing: 6px;
}
.section-02 h2 span {
  display: inline-block;
  font-size: 14px;
  margin-top: 25px;
  font-family: 'Noto Sans JP', "Yu Gothic Medium", "a，，a?´a?・a??a?￣ Medium", YuGothic, "a，，a?´a?・a??a?￣a?“", "a?!a??a?aa?a", Meiryo, "a?’a?ca?Ra??e§’a?´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "i?-i?3 i?°a?´a?・a??a?￣", "MS PGothic", sans-serif;
  letter-spacing: 3px;
  margin-left: 15px;
}
.section-02 h3 {
  display: block;
  font-size: 32px;
  line-height: 1;
  margin-bottom: 30px;
  font-weight: normal;
}
.section-02 h3 span {
  display: block;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}
.number {
  position: absolute;
  right: 0;
  top: -85px;
  color: #FFF;
  font-size: 60px;
  font-family: 'Oswald', sans-serif;
}
/* =====================
  .section-03
===================== */
.section-03 {
  background: #f1f1f1;
  padding-top: 120px;
}
.section-03 h2 {
  font-size: 60px;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: 'Oswald', sans-serif;
  color: #002e79;
  font-weight: normal;
  letter-spacing: 6px;
  display: block;
  text-align: center;
}
.section-03 h2 span {
  display: block;
  font-size: 14px;
  font-family: 'Noto Sans JP', "Yu Gothic Medium", "a，，a?´a?・a??a?￣ Medium", YuGothic, "a，，a?´a?・a??a?￣a?“", "a?!a??a?aa?a", Meiryo, "a?’a?ca?Ra??e§’a?´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "i?-i?3 i?°a?´a?・a??a?￣", "MS PGothic", sans-serif;
  letter-spacing: 3px;
  margin-bottom: 45px;
  margin-top: 35px;
}
.treat-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.treat-wrapper li {
  flex-basis: 50%;
  min-height: 400px;
  position: relative;
  margin-bottom: 160px;
}
.section-03 .t-01 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/top_03.jpg") no-repeat center top;
  background-size: cover;
}
.section-03 .t-02 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/top_05.jpg") no-repeat center top;
  background-size: cover;
}
.section-03 .t-03 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/top_04.jpg") no-repeat center top;
  background-size: cover;
}
.section-03 .t-04 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/top_06.jpg") no-repeat center top;
  background-size: cover;
}
.section-03 .t-05 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/top_07.jpg") no-repeat center top;
  background-size: cover;
  margin: 0 auto 180px auto;
}
.treat-wrapper li:hover {
  background-color: rgba(255, 255, 255, 0.4);
  background-blend-mode: lighten;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.section-03 .box {
  background: #FFF;
  padding: 70px 60px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  bottom: -90px;
  width: 90%;
  border-bottom: 5px solid #1e4789;
  z-index: 1;
}
.section-03 .box h3 {
  display: inline-block;
}
.section-03 .box .btn-more {
  width: 190px;
}
.section-03 .box h3 {
  font-size: 28px;
  font-weight: normal;
  line-height: 1;
}
.section-03 .box h3 span.tp-01 {
  font-size: 18px;
  display: block;
  margin-top: 20px;
  line-height: 1.6;
}
.section-03 .box h3 span.tp-02 {
  font-size: 13px;
  display: block;
  margin-top: 20px;
}
.box-inner {
  position: relative;
}
.section-03 .box .btn-more {
  position: absolute;
  bottom: 0;
  right: 10%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.section-03 .box .btn-more::before {
  width: 60px;
}
/* =====================
  .section-04
===================== */
.section-04 {
  padding-top: 60px;
  letter-spacing: 2px;
  margin-bottom: 90px;
}
.section-04 h2 {
  font-size: 60px;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: 'Oswald', sans-serif;
  color: #002e79;
  font-weight: normal;
  letter-spacing: 6px;
  display: block;
  text-align: center;
}
.section-04 h2 span {
  display: block;
  font-size: 14px;
  font-family: 'Noto Sans JP', "Yu Gothic Medium", "a，，a?´a?・a??a?￣ Medium", YuGothic, "a，，a?´a?・a??a?￣a?“", "a?!a??a?aa?a", Meiryo, "a?’a?ca?Ra??e§’a?´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "i?-i?3 i?°a?´a?・a??a?￣", "MS PGothic", sans-serif;
  letter-spacing: 3px;
  margin-bottom: 45px;
  margin-top: 35px;
}
.section-04 h3 {
  font-size: 30px;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: 'Oswald', sans-serif;
  color: #002e79;
  font-weight: normal;
  letter-spacing: 6px;
  display: block;
}
.section-04 h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1;
}
.info-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.info-wrapper li {
  flex-basis: 45%;
}
.info-wrapper dl {
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 16px;
}
.info-wrapper dl dt {
  clear: left;
  float: left;
  width: 100px;
  margin-bottom: 15px;
  font-weight: normal;
}
.info-wrapper dl dd {
  margin: 0 0 0 100px;
  padding-left: 30px;
}
.schedule {
  margin-bottom: 30px;
  width: 100%;
}
.schedule th, .schedule td {
  padding: 0 15px 15px;
  font-weight: normal;
  text-align: center
}
.schedule .border {
  border-right: 2px solid #0066bc;
}
.schedule .border2 {
  border-right: 2px solid #DDD;
}
.schedule td span {
  font-size: 11px;
}
/* =====================
  .section-05
===================== */
.section-05 {
  margin-bottom: 60px;
}
/* =====================
  footer
===================== */
footer {
  width: 100%;
  clear: both;
  background: #002e79;
  color: #FFF;
  font-size: 13px;
}
footer a {
  color: #FFF;
}
footer .footer_inner {
  display: flex;
  flex-wrap: wrap;
  padding: 60px 0;
  justify-content: space-between;
}
footer h2 {
  font-size: 60px;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 45px;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  letter-spacing: 6px;
  display: block;
  text-align: center;
}
footer .footer_inner .col {
  flex-basis: 45%;
}
footer .copyright {
  text-align: center;
  padding: 30px 0;
  font-size: 11px;
  text-transform: uppercase;
}
footer .btn-more {
  position: relative;
  border: none;
  border-bottom: 9px solid #011c48;
  width: 375px;
  display: block;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-size: 18px;
  font-family: 'Oswald', sans-serif;
  text-decoration: none;
  padding: 30px;
  line-height: 1;
  letter-spacing: 3px;
  text-align: center;
}
footer .btn-more::before, footer .btn-more::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  height: 2px;
  background: #FFF;
}
footer .btn-more::before {
  width: 90px;
  transform: translate(30px, 0px);
}
footer .btn-more::after {
  width: 20px;
  transform-origin: right center;
  transform: translate(30px, 0px) rotate(40deg);
}
footer .btn-more:hover {
  color: #CCC;
}
.btn-f {
  border: 2px solid #FFF;
  display: inline-block;
  margin-bottom: 30px;
}
.btn-f span {
  display: inline-block;
  padding-left: 35px;
  font-size: 20px;
}
.btn-f1 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/icon_01.png") no-repeat left center;
}
.btn-f2 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/icon_02.png") no-repeat left center;
}
.f-sns {
  margin-top: 30px;
}
.f-sns img {
  width: 40px;
  margin-right: 25px;
}
.f-logo {
  margin: 30px 0;
}
.f-logo img {
  width: 400px;
}
#insta-window {
  padding: 0px !important;
  border-radius: 0 !important;
  border: none !important;
}
.iswd-images-item {
  padding: 0px !important;
}
.iswd-copyright-wrapper {
  display: none !important;
}
/* =====================
  page
===================== */
.main-wrapper {}
.main-wrapper img {
  width: 100%;
}
.container-fluid.page-wrapper {
  background: #f1f1f1;
}
.container.page {
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
  margin-top: -120px;
  z-index: 1;
  position: relative;
  margin-bottom: 90px;
}
.breadcrumb {
  position: absolute;
  right: 20%;
  top: 30px;
  padding: 0;
  background: none;
}
.breadcrumb a {
  color: #002e79;
}
.container.page h2 {
  font-size: 60px;
  z-index: 1;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 60px;
  font-family: 'Oswald', sans-serif;
  color: #002e79;
  font-weight: normal;
  letter-spacing: 6px;
  border-left: 5px solid #002e79;
  padding: 45px 45px 0;
  background: #FFF;
}
.container.page h2 span {
  display: block;
  font-size: 14px;
  margin-top: 25px;
  font-family: 'Noto Sans JP', "Yu Gothic Medium", "a，，a?´a?・a??a?￣ Medium", YuGothic, "a，，a?´a?・a??a?￣a?“", "a?!a??a?aa?a", Meiryo, "a?’a?ca?Ra??e§’a?´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "i?-i?3 i?°a?´a?・a??a?￣", "MS PGothic", sans-serif;
  letter-spacing: 3px;
}
.about-01 {
  display: flex;
  flex-wrap: wrap;
  background: #FFF;
}
.about-01 p {
  padding: 40px;
}
.about-01 p.keireki span {
  display: block;
  border-bottom: 1px solid #DDD;
  margin-bottom: 8px;
  padding-bottom: 3px;
  font-size: 18px;
}
.about-01 p.name, .about-01 p.keireki2 {
  padding-bottom: 0;
}
.about-01 div img {
  width: 100%;
}
.head-border {
  display: flex;
  align-items: center;
  font-size: 32px;
  font-weight: normal;
}
.head-border:before {
  content: "";
  height: 2px;
  width: 40px;
  background: #002e79;
  margin-right: 10px;
}
.about-01-left {
  flex-basis: 49%;
}
.about-01-right {
  flex-basis: 51%;
}
.a01 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/about_01.jpg") no-repeat left top;
  background-size: cover;
  min-height: 573px;
}
.a02 {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/about_02.jpg") no-repeat left top;
  background-size: cover;
  background-position: center center;
  min-height: 573px;
}
.a03 {
  padding-top: 90px;
}
.a03 span {
  font-size: 16px;
}
.a04 {
  padding-top: 100px;
}
.content-nav {
  margin-left: 50px;
}
.content-nav li {
  display: inline-block;
  margin-right: 25px;
  font-size: 16px;
  margin-bottom: 15px;
}
.content-nav li a {
  border-bottom: 3px solid #002e79;
  text-decoration: none;
  color: #333;
  padding-bottom: 5px;
}
.content-nav li a:hover {
  border-bottom: none;
}
.name {
  font-size: 24px;
}
.name span {
  font-size: 18px;
  color: #002e79;
  font-family: 'Oswald', sans-serif;
  display: block;
}
.about-02 {
  background: #FFF;
  margin-bottom: 60px;
  padding-bottom: 30px;
}
.about-02 .main {
  position: relative;
}
.about-02 .main .head-border {
  position: absolute;
  top: 60px;
  left: 0;
}
.feature {
  display: flex;
  flex-wrap: wrap;
}
.feature li {
  flex-basis: 50%;
  padding: 45px;
}
.feature li.fe-01 {
  flex-basis: 48%;
  padding-right: 22px;
}
.feature li.fe-02 {
  flex-basis: 52%;
  padding-left: 22px;
}
.feature li.fe-03 {
  margin-top: -220px;
}
.feature-inner {
  display: flex;
  flex-wrap: wrap;
}
.feature-num {
  flex-basis: 18%;
  font-size: 62px;
  color: #002e79;
  font-family: 'Oswald', sans-serif;
  display: block;
  font-weight: normal;
  vertical-align: top;
  line-height: 1;
}
.feature-text {
  flex-basis: 82%;
}
.feature-text h3 {
  font-size: 22px;
  margin-bottom: 30px;
}
.about-03 {
  position: relative;
  background: #FFF;
  margin-bottom: 60px;
}
.images {
  position: absolute;
  top: 0;
  right: 0;
}
.treat .images {
  max-height: 250px;
}
.about-03-inner {
  padding: 200px 100px 100px;
}
.about-03 h4 {
  font-size: 24px;
  margin-bottom: 30px;
  color: #002e79;
}
.about-03 h5 {
  font-size: 18px;
  margin-bottom: 10px;
}
.about-03 .head-border {
  position: absolute;
  left: 0;
  top: 50px;
  letter-spacing: 3px;
}
.container.page.about {
  margin-bottom: 0;
  padding-bottom: 0;
}
.container-fluid.page-wrapper.about-04-wrapper {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/about_07.jpg") no-repeat left top;
  background-size: cover;
  min-height: 1086px;
  color: #FFF;
  margin-top: -250px;
}
.about-04 {
  margin-top: 380px;
  padding: 0 100px 100px 0;
}
.about-04 h3 {
  font-size: 28px;
  margin-bottom: 45px;
}
.about-04 ul {
  margin-left: 15px;
}
.about-04 li {
  list-style: square;
  margin-bottom: 30px;
  line-height: 3;
}
.about-04 li span {
  font-size: 20px;
  display: block;
}
.about-04 li:last-child {
  margin-bottom: 0;
}
.feature-01, .feature-02 {
  background: #FFF;
}
.feature-01-inner {
  display: flex;
  flex-wrap: wrap;
  background: #FFF;
  padding: 45px;
}
.feature-01-left h4 {
  font-size: 40px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 6px;
}
.feature-01-left h4 span {
  font-size: 28px;
  font-weight: bold;
  display: block;
}
.feature-01-left {
  flex-basis: 50%;
}
.feature-01-right {
  flex-basis: 50%;
}
.feature-01-right p {
  padding: 45px;
}
.feature-02 h3 {
  color: #002e79;
  font-size: 24px;
  margin: 0 0 30px 45px;
  font-weight: bold;
}
.feature-02-inner {
  display: flex;
  flex-wrap: wrap;
  background: #FFF;
  justify-content: space-between;
  margin-bottom: 60px;
}
.feature-02-left {
  flex-basis: 47%;
}
.feature-02-right {
  flex-basis: 49%;
}
.name-f {
  font-weight: bold;
  display: block;
}
.pad-r {
  padding-right: 45px;
}
.pad-l {
  padding-left: 45px;
}
.pagination-w {
  text-align: center;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > a, .pagination > li:last-child > span {
  border-radius: 0 !important;
}
.pagination > li > a {
  margin-right: 20px;
  padding: 10px 20px;
  border: 3px solid #002e79;
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  color: #002e79;
  font-weight: normal;
}
.pagination > li > a:hover, .pagination > li > a:active, .pagination > li > a:focus {
  background: #FFF;
  border-color: #006fd2;
  color: #006fd2;
}
.arrow.page-n::before, .arrow.page-n::after {
  background: #002e79;
  position: absolute;
  right: -5px;
}
.arrow.page-n::before {
  width: 60px;
}
.arrow.page-n::after {
  width: 20px;
}
.pagination > li.next > a {
  padding-right: 45px;
}
.arrow.page-n:hover::before, .arrow.page-n:hover::after {
  position: absolute;
  top: 50%;
  right: -10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pagination > li > a.stay {
  color: #7f96bc;
  background: #FFF;
  border-color: #7f96bc;
}
.prof-wrapper {
  background: #ebebeb;
  padding: 45px;
}
.prof-wrapper h5 {
  font-size: 42px;
  border-bottom: 3px solid #002e79;
  margin-bottom: 30px;
  padding-bottom: 15px;
  line-height: 1;
}
.prof {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-bottom: 3px solid #FFF;
  padding-bottom: 15px;
  margin-bottom: 30px;
}
.prof-inner {
  flex-basis: 48%;
}
.prof-inner img {
  margin-bottom: 45px;
}
.prof-inner p {
  margin-bottom: 45px;
}
.prof-inner p span {
  font-weight: bold;
  font-size: 18px;
  display: block;
}
.treat .about-03-inner ul {
  margin-left: 15px;
  margin-top: 30px;
}
.treat .about-03-inner .content-nav li {
  margin-bottom: 0;
  margin-top: 30px;
}
.treat .about-03-inner ul li {
  list-style: square;
  margin-bottom: 45px;
}
.treat .about-03-inner ul li span {
  display: block;
  font-weight: bold;
  font-size: 18px;
  color: #002e79;
  margin-bottom: 8px;
}
.treat .about-03-inner ul li ol {
  margin: 10px 0 0 20px;
}
.treat .about-03-inner ul li ol li {
  list-style: decimal;
  margin-bottom: 10px;
}
.title-area {
  background: #FFF;
  padding-bottom: 90px;
}
#target1, #target1-1, #target2, #target3, #target4, #target5, #target6, #info {
  padding-top: 120px;
  margin-top: -120px;
}
.pagination {
  margin: 60px 0;
}
.policy {
  padding: 45px;
  padding-top: 0;
}
.policy h3 {
  font-size: 20px;
}
.policy h4 {
  margin-top: 45px;
  font-size: 18px;
}
.policy ul {
  padding: 30px;
}
.policy ul li {
  list-style: square;
  margin-bottom: 5px;
}
.feature-wrapper {
  background: #FFF;
}
.infiniteslide_wrap {
  height: 360px;
}
.btn-tr1 {
  display: inline-block;
  background: #CCC;
  color: #FFF;
  border-radius: 30px;
  background: #555;
  text-decoration: none;
  padding: 5px 20px 7px 20px;
  margin-top: 15px;
}
.btn-tr1:hover, .btn-tr1:active, .btn-tr1:focus {
  color: #CCC;
}
.treat-box-01 {
  padding: 10px;
  display: inline-block;
  margin-top: 5px;
}
.web-form {}
.contact-form {
  margin-bottom: 45px;
}
.contact-form .table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 23px;
}
.contact-form .table > tbody > tr > th {
  background: #F5F5F5;
  font-weight: normal;
  text-align: left;
  padding: 15px;
  vertical-align: middle;
  width: 200px;
}
.contact-form .table > tbody > tr > td {
  padding: 15px;
  vertical-align: middle;
}
.contact-form .table input, .contact-form .table textarea, .contact-form .table select {
  border: 1px solid #DDD;
  border-radius: 4px;
  padding: 10px 16px;
}
.contact-form span.red01 {
  padding: 2px 5px;
  background: #ff4949;
  color: #FFF !important;
  margin-right: 10px;
  font-size: 12px;
}
.contact-form span.red02 {
  padding: 2px 5px;
  background: #999;
  color: #FFF !important;
  margin-right: 10px;
  font-size: 12px;
}
.wpcf7-list-item {
  display: block;
}
.wpcf7 input[name="age-897"], .wpcf7 input[name="booking-tel"], .wpcf7 input[name="number-879"] {
  width: 30%;
}
.wpcf7 input[name="booking-name"], .wpcf7 input[name="booking-email"], .wpcf7 input[name="text-273"] {
  width: 50%;
}
.checkbox-199, span.wpcf7-list-item {
  margin: 0;
}
.checkbox-199 label {
  cursor: pointer;
  font-weight: normal;
  margin: 3px 0;
}
.wpcf7-exclusive-checkbox label, .wpcf7-list-item-label {
  cursor: pointer;
  font-weight: normal;
}
.checkbox-199 label:hover, .wpcf7-exclusive-checkbox label:hover {
  color: #006fd2;
}
.checkbox-199 .wpcf7-list-item {
  display: block;
}
.checkbox-199 .wpcf7-list-item-label, .wpcf7-exclusive-checkbox .wpcf7-list-item-label, .wpcf7-list-item-label {
  vertical-align: middle;
}
.radio-167 label, .checkbox-156 label {
  margin-right: 10px;
}
input[type=button], input[type=reset], input[type=submit] {
  background: #002e79;
  /*background: -moz-linear-gradient(top, #fff, #F1F1F1 1%, #F1F1F1 50%, #DFDFDF 99%, #ccc);*/
  /*background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #F1F1F1), color-stop(0.5, #F1F1F1), color-stop(0.99, #DFDFDF), to(#ccc));*/
  -moz-box-shadow: 1px 1px 2px #E7E7E7;
  -webkit-box-shadow: 1px 1px 2px #E7E7E7;
  padding: 20px 50px;
  border: none;
  color: #FFF;
  margin: 30px 0;
  transition: all 0.6s ease;
}
input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
  /*background: -moz-linear-gradient(top, #fff, #e1e1e1 1%, #e1e1e1 50%, #cfcfcf 99%, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #e1e1e1), color-stop(0.5, #e1e1e1), color-stop(0.99, #cfcfcf), to(#ccc));*/
  background: #006fd2;
}
input[type=button]:active, input[type=reset]:active, input[type=submit]:active {
  background: #006fd2;
}
.form-bg-wrapper {
  background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/about_07.jpg") no-repeat center center;
  background-size: auto;
  background-size: cover;
  color: #FFF;
}
.form-bg {
  padding: 45px;
}
.form-bg h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
.form-bg ul {
  margin-left: 15px;
}
.form-bg li {
  list-style: square;
  margin-bottom: 30px;
  line-height: 2;
}
.form-bg li:last-child {
  margin-bottom: 0;
}
.form-bg li span {
  font-size: 20px;
  display: block;
}
.policy.web-form h4 {
  margin-bottom: 10px;
  font-size: 20px;
}
::placeholder {
  color: #999;
  font-size: 13px;
}
.overlay-modal{
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
}
.overlay-modal__overlay{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.6);
}
.overlay-modal__body{
  width: 100%;
  position: absolute;
  top: 25%;
  -webkit-transition: .4s;
  transition: .4s;
}
.overlay-modal__inner {
    margin: 0 auto;
    width: 600px;
    position: relative;
    background-color: #fff;
    border-radius: 8px;
    padding: 15px;
}
.overlay-modal__inner p{
  font-size: 13px;
  padding: 20px;
}
.overlay-modal__close{
  position: absolute;
  top: 10px;
  right: 10px;
}
body.modal-open{
  width: 100%;
  height: 100%;
  position: fixed;
}
.info {
    display: flex;
    justify-content: space-around;
}
    .covid {
    width: 48%;
}
/*.alteo-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.alteo {
    width: 48%
}*/
.alteo-box {
    padding: 45px;
}
.alteo img {
    width: 100%
}
.alteo.a2 {
    width: 75%;
    margin: 0 auto;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



#btn-contact-fix {
  position: fixed;
  right: 0;
  bottom: 40%;
    z-index: 2;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background: #002e79;
    font-size: 20px;
    line-height: 1.6;
    box-shadow: 0 6px 6px #666;
    width: 220px;
    padding: 20px;
    text-decoration: none;
    color: #FFF;
	text-align: center;
}
#btn-contact-fix span {
    font-weight: bold;
  font-size: 32px;
}
#btn-contact-fix svg {
    width: 30px;
height: 20px;
    font-weight: bold;
}







@media screen and (min-width: 1919px) {
  .container.page {
    margin-right: auto;
    padding-right: 0;
    padding-left: 0;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1200px) {
  .nav-wrap {
    display: block !important;
  }
}
@media screen and (max-width: 1199px) {
  .section-03 .box {
    padding: 60px;
  }
  .section-03 .box .btn-more {
    width: 190px;
    margin: 0 auto;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    right: auto;
    top: auto;
  }
  .nav-button {
    display: block;
    cursor: pointer;
  }
  .nav-wrap {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 10;
    background: #002e79 url("https://tasukudent.mom/wp-content/themes/tasukudental/assets//img/sp_navi.jpg") no-repeat right top;
    background-size: contain;
    color: #FFF;
    width: 100%;
    height: 100%;
    padding: 20px;
  }
  .nav1, .nav2 {
    color: #FFF !important;
  }
  .nav1 {
    font-size: 28px;
    font-weight: normal;
  }
  .f-sns.sp-see {
    margin-top: 45px;
  }
  .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
  }
  .nav > li > a div {
    padding: 0;
    display: inline-block;
  }
  .logo-sp {
    margin-bottom: 30px;
  }
  .nav > li > a {
    padding: 13px 0;
  }
  .nav > li.btn-toyaku > a {
    background: none;
    border-bottom: none;
    color: #FFF;
    padding: 0;
  }
  .nav3 {
    font-size: 24px;
  }
  .nav3 {
    background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/icon_01.png") no-repeat 5px center;
    display: block;
    width: auto;
    padding-left: 50px;
    font-weight: bold;
  }
  .nav > li.btn-toyaku > a:hover {
    background: none;
  }
  .nav-wrap .nav {
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
  }
  .nav-wrap li {
    display: block;
    margin: 2em;
    text-align: left;
  }
  .nav-wrap li a {
    color: #fff;
    font-size: 18px;
  }
  /*a?!a??a?\a??a??a??a?3*/
  .nav-button, .nav-button span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }
  .nav-button {
    z-index: 20;
    position: relative;
    width: 40px;
    height: 36px;
    right: 20px;
    top: 20px;
  }
  .nav-button span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #002e79;
  }
  .nav-button.active span {
    background-color: #FFF;
  }
  .nav-button span:nth-of-type(1) {
    top: 0;
  }
  .nav-button span:nth-of-type(2) {
    top: 16px;
    display: none;
  }
  .nav-button span:nth-of-type(3) {
    bottom: 18px;
  }
  .nav-button.active span:nth-of-type(1) {
    -webkit-transform: translateY(16px) rotate(-45deg);
    transform: translateY(16px) rotate(-45deg);
  }
  .nav-button.active span:nth-of-type(2) {
    transform: translateY(16px) rotate(45deg);
  }
  .nav-button.active span:nth-of-type(3) {
    -webkit-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
  }
  .sp-none {
    display: none;
  }
  .sp-see {
    display: block;
  }
  .logo img, .logo-sp img {
    width: 260px;
  }
  .nav-wrap.open {
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
  }
  body {
    font-size: 14px;
    padding-top: 65px;
  }
  .btn-yoyaku {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .section-03 .box h3 {
    font-size: 26px;
  }
  .section-03 .box h3 span {
    font-size: 13px;
    display: block;
    margin-top: 20px;
  }
}
@media screen and (max-width: 991px) {
  .treat-wrapper, .info-wrapper, footer .footer_inner, .slider-wrapper-w, .tagline-left, .covid span, .covid p, .btn-more.btn-covid, .feature-inner, .feature-02-inner {
    display: block;
  }
  .tagline-left {
    background: none;
    writing-mode: inherit;
    width: 100%;
    padding: 15px;
    padding-bottom: 0;
  }
  .tagline {
    position: static;
    padding: 15px;
    font-size: 20px;
    writing-mode: inherit;
    padding-top: 0;
    line-height: 1.6;
  }
  .tagline-left span {
    display: none;
  }
  .tagline-left p {
    margin: 0;
    padding: 0;
  }
  .covid {
    padding: 30px 0;
  }
  .covid span, .covid p {
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
  }
  .btn-more.btn-covid {
    margin: 0 auto;
  }
  .top-about {
    padding: 15px 15px 60px;
  }
  .top-about p {
    margin-bottom: 30px;
  }
  .section-01 h2 span {
    display: block;
    font-size: 14px;
    margin-top: 25px;
    font-family: 'Noto Sans JP', "Yu Gothic Medium", "a，，a?´a?・a??a?￣ Medium", YuGothic, "a，，a?´a?・a??a?￣a?“", "a?!a??a?aa?a", Meiryo, "a?’a?ca?Ra??e§’a?´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "i?-i?3 i?°a?´a?・a??a?￣", "MS PGothic", sans-serif;
    letter-spacing: 3px;
    margin-left: 0;
  }
  .section-02 .box {
    padding: 30px;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .section-03 {
    padding-top: 60px;
  }
  .section-03 .box .btn-more {
    position: relative;
  }
  .section-03 .box {
    padding: 30px 20px;
  }
  .section-03 .box h3 span {
    margin-top: 15px;
  }
  .section-03 .box h3 {
    margin-bottom: 30px;
    text-align: center;
    display: block;
  }
  .section-04 {
    margin-bottom: 15px;
  }
  .info-wrapper dl dt {
    width: 70px;
  }
  .info-wrapper dl dd {
    margin: 0 0 0 70px;
    padding-left: 15px;
  }
  .btn-f {
    width: 100%;
  }
  .section-05 iframe {
    height: 450px;
  }
  .info-wrapper li {
    margin-bottom: 60px;
  }
  .schedule {
    width: 100%;
    margin-bottom: 15px;
  }
  .schedule th, .schedule td {
    padding: 8px;
    text-align: center;
  }
  .schedule th {}
  .info-wrapper dl {
    font-size: 14px;
  }
  .section-01 h2, .section-02 h2, .section-03 h2, .section-04 h2, footer h2 {
    font-size: 48px;
  }
  footer .footer_inner .col {
    margin-bottom: 60px;
  }
  footer .btn-more {
    width: auto;
  }
  .pagetop {
    display: none !important;
  }
  .f-logo {
    margin-top: 90px;
    padding: 30px;
  }
  .f-sns img {
    margin: 0 10px;
    ;
  }
  footer .footer_inner {
    text-align: center;
    padding-bottom: 0;
  }
  .arrow::before {
    width: 45px;
  }
  .arrow::before, .arrow::after {
    right: -35px;
  }
  .section-02 h3 {
    font-size: 24px;
  }
  .section-03 .box h3 {
    font-size: 26px;
    line-height: 1.3;
  }
  .container.page {
    margin-top: 0;
    /*padding: 15px;*/
      padding: 10px 0 15px 0;
  }
  .container.page h2 {
    font-size: 48px;
    border-left: none;
    padding: 15px;
  }
  .container.page .feature-wrapper h2 {
    padding: 0;
  }
  .breadcrumb {
    position: static;
    margin: 10px;
    margin-top: 0;
    font-size: 12px;
  }
  .feature {
    display: block;
  }
  .feature li {
    padding: 10px !important;
  }
  .images {
    position: static;
  }
  .about-03-inner {
    padding: 15px;
  }
  .about-03 .head-border {
    position: static;
    display: block;
  }
  .about-04 {
    margin-top: 260px;
    padding: 0;
  }
  .head-border {
    font-size: 28px;
  }
  .about-01 p {
    padding: 15px;
    margin-bottom: 30px;
  }
  .about-02 {
    margin-top: 60px;
  }
  .about-02 .main .head-border {
    position: static;
  }
  .feature-text h3 {
    margin-bottom: 15px;
  }
  .feature-num {
    font-size: 48px;
    margin-bottom: 15px;
  }
  .feature-text h3, .about-03 h4 {
    font-size: 18px;
  }
  .feature li.fe-03 {
    margin-top: 0;
  }
  .about-03 img {
    margin-bottom: 30px;
  }
  .about-01 p.name {
    margin-bottom: 0;
  }
  .container.page h2 {
    margin-bottom: 30px;
  }
  .feature-01-inner {
    display: block;
    padding: 0;
  }
  .feature-01-left h4 {
    font-size: 28px;
    margin-bottom: 30px;
  }
  .feature-01-left h4 span {
    font-size: 22px;
  }
  .feature-01-right p {
    padding: 0;
  }
  .feature-02 h3 {
    color: #002e79;
    font-size: 18px;
    margin: 0;
    margin-bottom: 30px;
  }
  .feature-02-left {
    margin-bottom: 30px;
  }
  .pad-l {
    padding-left: 0;
  }
  .pad-r {
    padding-right: 0;
  }
  .feature-01-right .head-border {
    margin-bottom: 30px;
    font-size: 22px;
  }
  .prof-wrapper {
    padding: 15px;
  }
  .prof {
    display: block;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .prof-inner img {
    margin-bottom: 15px;
  }
  .prof-inner p {
    margin-bottom: 30px;
  }
  .prof-wrapper h5 {
    font-size: 28px;
  }
  .a03 {
    padding-top: 0;
  }
  .content-nav {
    margin-left: 0;
    padding: 0;
    text-align: center;
  }
  .content-nav li, .treat .about-03-inner .content-nav li {
    display: block;
    width: 90%;
    margin: 10px auto;
  }
  .content-nav li a {
    border-bottom: none;
    text-decoration: none;
    color: #FFF;
    background: #002e79;
    padding: 10px 15px 12px 15px;
    border-radius: 30px;
    display: block;
    margin: 0;
    font-size: 15px;
    width: 100%;
  }
  .content-nav.treat-nav li a {
    font-size: 15px;
    padding: 10px 30px 12px 30px;
  }
  .content-nav li.fs-01 a {
    padding: 11px 15px 13px 15px;
  }
  .title-area {
    padding-bottom: 30px;
    z-index: 1;
    position: relative;
  }
  .feature-wrapper {
    padding: 15px;
    background: #FFF;
  }
  .policy {
    padding: 0;
  }
  .treat .images {
    max-height: 100%;
  }
  .section-02 {
    background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/top_feature2_sp.jpg") no-repeat left top;
    background-size: contain;
  }
  .section-02 .box {
    padding: 30px;
    right: 0;
    bottom: 0;
    margin-top: 250px;
  }
  .number {
    position: static;
    font-size: 42px;
    margin-top: -90px;
    text-align: right;
  }
  .a01 {
    background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/about_01.jpg") no-repeat center top;
    background-size: auto;
    background-size: cover;
    min-height: 300px;
  }
  .a02 {
    background: url("https://tasukudent.mom/wp-content/themes/tasukudental/assets/img/about_02.jpg") no-repeat center top;
    background-size: auto;
    background-size: cover;
    min-height: 580px;
  }
  .covid span {
    border-right: none;
  }
  .section-01 h2 {
    margin-bottom: 30px;
  }
  .container.page h2, .section-04 h3, .section-03 h2, .section-01 h2, .section-02 h2, footer h2 {
    letter-spacing: 3px;
  }
  .container.page h2.fs-02 {
    font-size: 42px;
  }
  .about-04 h3 {
    font-size: 24px;
    margin-bottom: 30px;
  }
  .btn-yoyaku {
    position: fixed;
    bottom: 60px;
    right: 15px;
    z-index: 1;
    display: block;
  }
  .btn-yoyaku img {
    width: 150px;
  }
  .a04 {
    padding-top: 0;
  }
  .f-logo img {
    width: 400px;
    margin: 0 auto;
  }
  .btn-f {
    width: 300px;
    margin: 0 auto 30px auto;
    display: block;
  }
  .infiniteslide_wrap {
    height: 280px;
  }
  body.page-id-277 .btn-yoyaku.sp-see {
    display: none!important;
  }
.container-fluid.page-wrapper.about-04-wrapper {
    padding: 15px;
}
.overlay-modal__inner {
    width: 95%;
    padding: 5px;
}
.overlay-modal__body{
  position: absolute;
  top: 15%;
}
.info {
    display: block;
}
    .covid {
    width: 100%;
}
.overlay-modal__inner p {
    font-size: 13px;
    padding: 10px;
}
.overlay-modal__body {
    top: 3%;
}
}
@media screen and (max-width: 767px) {
  .section-01 {
    display: block;
  }
  .about-01.a-01 {
    display: flex;
    flex-direction: column;
  }
  .about-01.a-01 .about-01-right {
    order: 1;
  }
  .about-01.a-01 .about-01-left {
    order: 2;
  }
  .about-01 {
    display: block;
  }
  .top-about-img {
    height: 300px;
    margin-bottom: 30px;
  }
  .about-03 .head-border {
    letter-spacing: 1px;
  }
  span.red01, span.red02 {
    display: block;
    text-align: center;
    padding: 1px;
    font-size: 10px;
  }
  .contact-form .table input, .contact-form .table textarea {
    width: 100%;
  }
  .contact-form .table > tbody > tr > th {
    width: 80px;
  }
  input[type=checkbox] {
    width: auto !important;
  }
  .form-bg {
    padding: 15px;
    margin-bottom: 30px;
  }
  .form-bg h3 {
    font-size: 20px;
  }
  .form-bg li span {
    font-size: 18px;
  }
  span.wpcf7-list-item-label::before, span.wpcf7-list-item-label::after {
    content: none;
  }
  ::placeholder {
    font-size: 12px;
  }
    .alteo-box {
    padding: 15px;
}
    .alteo.a2 {
    width: 100%;
}
}
@media screen and (max-width: 580px) {}
@media screen and (max-width: 480px) {}














@media screen and (min-width:641px) {
.tel-fix-sp,
    .tel-fix-sp2{
	display: none;
}
}

@media screen and (max-width:640px) {
	#btn-contact-fix{
	display: none;
}
.tel-fix-sp {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba( 0, 0, 0, 0.7 );
	z-index: 10000;
}
.tel-fix-sp .tel-fix-sp-inner {
	position: relative;
	width: 80%;
	margin: 0px auto;
	padding: 10px 0;
	margin-right: 0px;
}
.tel-fix-sp .tel-fix-sp-inner .tel-fix-sp-btn {
	width: 85%;
	padding: 11px 0;
	font-size: 20px;
	margin-left: 15px;
	line-height: 1.3;
}

.tel-fix-sp .tel-fix-sp-inner a {
		position: relative;
		background:#009992;
}
.tel-fix-sp-inner span {
	color: #fff;
}
.inquiry_btn {
	-webkit-border-radius: 3px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	width: 80%;
	padding: 10px 0;
	font-size: 14px;
	line-height: 1.4;
}
.inquiry_btn:link, .inquiry_btn:visited {
	color: #FFFFFF !important;
}

.tel-fix-sp2 {
	position: fixed;
	bottom: 59px;
	left: 0;
	width: 100%;
	background-color: rgba( 0, 0, 0, 0.6 );
	z-index: 10000;
}
.tel-fix-sp2 .tel-fix-sp-inner {
	position: relative;
	width: 80%;
	margin: 0px auto;
	padding: 10px 0;
	margin-right: 0px;
}
.tel-fix-sp2 .tel-fix-sp-inner .tel-fix-sp-btn {
	width: 85%;
	padding: 11px 0;
	font-size: 20px;
	margin-left: 15px;
	line-height: 1.3;
}
.tel-fix-sp2 .tel-fix-sp-inner span {
	color: #fff;
}
.tel-fix-sp2 .inquiry_btn {
	background-color: #0072b7;
    color: #FFF !important;
    font-size: 16px;
}
    
    
    
    
    
#tel-fix-sp3 {
	  position: fixed;
  right: 0;
  bottom: 30%;
  z-index: 2;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background: #01a8c5;
  font-size: 14px;
  line-height: 1.6;
  box-shadow: 0 6px 6px #666;
  padding: 15px;
  text-decoration: none;
  color: #FFF;
    -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
    letter-spacing: 2px;
    display: block;
}


    
    
    
    
}
